Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:27:45 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions hi,
I bought an item, it was listed as 60aed and I just realized after a few hours that I have paid 79 aed for that, when the price is mentioned 60 on it. I have even sent pics of it on your twitter account, can you guys look into it and kindly return the remaining 19 aed to my account, because I bought it looking at the price.

thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226907